<?xml version="1.0" encoding="utf-8"?>
<resources>

    <style name="Theme.FastestPass" parent="android:Theme.Material.Light.NoActionBar" >
        <item name="android:windowDisablePreview">true</item>
        <item name="android:windowBackground">@color/gray_splash</item>
        <item name="android:logo">@color/gray_splash</item>
    </style>

    <style name="Theme.MyApp.Splash.Fallback" parent="android:Theme.Material.Light.NoActionBar">
        <item name="android:windowBackground">@color/gray_splash</item>
    </style>

</resources>